AMOR(6)

NAME
amor - Een KDE schepsel voor uw bureaublad

SYNOPSIS

amor [KDE algemene opties] [Qt algemene opties]

BESCHRIJVING

AMOR staat voor ``Amusing Misuse Of Resources''. Het levert verschillende karakters die geestdriftig over uw X-scherm gaat onder het uithalen van trucs en het geven van tips.

AMOR is onderdeel van het KDE-toys pakket.

OPTIES

AMOR wordt grafisch ingesteld en heeft geen commandoregelopties anders dan de standaard KDE- en Qt™-opties.

ZIE OOK

In KDE kunt u help:/amor invoeren in Konqueror om de beknopte gebruikershandleiding in te zien.

FOUTEN/BUGS

AMOR werkt nu alleen met de KWin windowmanager.

AUTEURS

AMOR is geschreven door Martin R. Jones <mjones@kde.org>. Deze manpagina is gemaakt door Ben Burton <bab@debian.org> voor het Debian GNU/Linux systeem (maar kan worden gebruikt door anderen).